Bug 1226681 - libunicap udev rules should be moved to /usr/lib/udev/rules.d
Summary: libunicap udev rules should be moved to /usr/lib/udev/rules.d
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libunicap
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1226704
TreeView+ depends on / blocked
 
Reported: 2015-05-31 18:15 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2015-06-18 18:36 UTC (History)
4 users (show)

Fixed In Version: libunicap-0.9.12-15.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-02 15:14:31 UTC


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2015-05-31 18:15:19 UTC
Description of problem:
/etc/udev/rules.d is administrator territory. Please move the rules file to  /usr/lib/udev/rules.d (aka %{_udevrulesdir}).

Version-Release number of selected component (if applicable):
libunicap-0.9.12-14.fc22.x86_64

Comment 1 Fedora Update System 2015-05-31 20:14:27 UTC
libunicap-0.9.12-15.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/libunicap-0.9.12-15.fc22

Comment 2 Fedora Update System 2015-05-31 20:15:04 UTC
libunicap-0.9.12-15.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/libunicap-0.9.12-15.fc21

Comment 3 Fedora Update System 2015-05-31 20:16:35 UTC
libunicap-0.9.12-15.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libunicap-0.9.12-15.fc20

Comment 4 Fedora Update System 2015-05-31 20:16:59 UTC
libunicap-0.9.12-15.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libunicap-0.9.12-15.el7

Comment 5 Fedora Update System 2015-05-31 20:18:21 UTC
libunicap-0.9.12-15.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libunicap-0.9.12-15.el5

Comment 6 lnie 2015-06-01 05:49:05 UTC
libunicap-0.9.12-15.fc22 works

Comment 7 Fedora Update System 2015-06-01 17:05:15 UTC
Package libunicap-0.9.12-15.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing libunicap-0.9.12-15.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6499/libunicap-0.9.12-15.el7
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-06-02 15:14:31 UTC
libunicap-0.9.12-15.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-06-11 18:32:22 UTC
libunicap-0.9.12-15.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-06-11 18:34:38 UTC
libunicap-0.9.12-15.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-06-18 18:35:56 UTC
libunicap-0.9.12-15.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-06-18 18:36:04 UTC
libunicap-0.9.12-15.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.